Subject: bug#50104: 28.0.50; 'M-o' is bound in diff-mode-map

From: Augusto Stoffel <[email-masked]>
Date: Wed, 18 Aug 2021 10:51:24 +0200

'M-o' is bound to 'diff-goto-source' in 'diff-mode-map'.  I guess this
binding should be removed, to be in line with the freeing up of 'M-o'
elsewhere.  Otherwise, a global binding to 'M-o' is overridden in diff
buffers.

Note also that there are several other bindings for that command in diff
buffers: 'RET', 'C-c C-c', etc.

(While we're at this, I'll express my opinion that, apart from leaving
'M-o' reserved for the user to customize, 'other-window' would the only
sensible use for that key.)